{% extends 'Master.htm' %}
{% block HeadScript %}
<!-- Theme JS files -->
<script src="{{ url_for('static', filename='js/Game/BossFight.js') }}"></script>
<script src="{{ url_for('static', filename='js/plugins/tables/datatables/datatables.min.js') }}"></script>
<script src="{{ url_for('static', filename='js/plugins/forms/selects/select2.min.js') }}"></script>
<!-- /theme JS files -->

{% endblock %}

{% block NaviTitle %}
<span class="font-weight-semibold">Boss Zone</span> - 王戰區
{% endblock %}

{% block Content %}
<!-- Page content -->
<div class="page-content container pt-0">

	<!-- Main content -->
	<div class="content-wrapper">

		<!-- Content area -->
		<div class="content">

			<!-- Form layouts -->
			<div class="row">
				<div class="col-md-9">
					<div class="card">
						<div class="embed-responsive embed-responsive-16by9 card-img-top">
							<iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/EcFrZshZBbg"
								frameborder="0"
								allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
								allowfullscreen></iframe>
						</div>

						<div class="card-body">
							<h5 class="card-title">阿美佐 - 專武戰</h5>
							<p class="card-text"> </p>
						</div>

						<div class="card-footer bg-transparent d-flex justify-content-between">
							<span class="text-muted">Last updated 3 mins ago</span>
							<span>
								<i class="icon-star-full2 font-size-base text-warning-300"></i>
								<i class="icon-star-full2 font-size-base text-warning-300"></i>
								<i class="icon-star-full2 font-size-base text-warning-300"></i>
								<i class="icon-star-full2 font-size-base text-warning-300"></i>
								<i class="icon-star-half font-size-base text-warning-300"></i>
								<span class="text-muted ml-2">(12)</span>
							</span>
						</div>
					</div>

					<div class="card">
						<div class="card-header header-elements-inline">
							<h5 class="card-title">隊伍攻略</h5>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
									<a class="list-icons-item" data-action="reload"></a>
									<a class="list-icons-item" data-action="remove"></a>
								</div>
							</div>
						</div>
						<div class="card-body">
							※瑪娜速度盡量快<br>
							　要用JOKER也行，但別在阿佐美有反擊時上前<br>
							<div class="mr-3">
								<img src="{{ url_for('static', filename='images/Dummy/1.jpg')}}" class="" height="60"
									alt="">
							</div>
						</div>

						<table class="table datatable-selection-single table-bordered table-striped">
							<thead>
								<tr>
									<th>回合</th>
									<th>艾米</th>
									<th>JOKER</th>
									<th>賽勒斯</th>
									<th>阿爾德</th>
									<th>流伽</th>
									<th>阿美佐</th>
								</tr>
							</thead>
							<tbody>
								{% for Step in Steps %}
								<tr>
									<td>{{Step[0]}}</td>
									<td>{{Step[1]}}</td>
									<td>{{Step[2]}}</td>
									<td>{{Step[3]}}</td>
									<td>{{Step[4]}}</td>
									<td>{{Step[5]}}</td>
									<td>{{Step[6]}}</td>
								</tr>
								{% endfor %}
							</tbody>
						</table>
					</div>

					<div class="card">
						<div class="card-header header-elements-inline">
							<h5 class="card-title">隊伍配置</h5>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
									<a class="list-icons-item" data-action="reload"></a>
									<a class="list-icons-item" data-action="remove"></a>
								</div>
							</div>
						</div>
						<div class="card-body">
							※瑪娜速度盡量快<br>
							　要用JOKER也行，但別在阿佐美有反擊時上前<br>
							<div class="mr-3">
								<img src="{{ url_for('static', filename='images/Dummy/1.jpg')}}" class="" height="60"
									alt="">
							</div>
						</div>

						<table class="table datatable-selection-single table-bordered table-striped">
							<thead>
								<tr>
									<th>裝備</th>
									<th>艾米</th>
									<th>JOKER</th>
									<th>賽勒斯</th>
									<th>阿爾德</th>
									<th>流伽</th>
									<th>阿美佐</th>
								</tr>
							</thead>
							<tbody>
								{% for Item in Items %}
								<tr>
									<td>{{Item[0]}}</td>
									<td>{{Item[1]}}</td>
									<td>{{Item[2]}}</td>
									<td>{{Item[3]}}</td>
									<td>{{Item[4]}}</td>
									<td>{{Item[5]}}</td>
									<td>{{Item[6]}}</td>
								</tr>
								{% endfor %}
							</tbody>
						</table>
					</div>

				</div>

				<div class="col-md-3">
					<!-- Sidebar content -->

					<!-- Sidebar search -->
					<div class="card">
						<div class="card-header bg-transparent header-elements-inline">
							<span class="text-uppercase font-size-sm font-weight-semibold">Sidebar search</span>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
								</div>
							</div>
						</div>

						<div class="card-body">
							<form action="#">
								<div class="form-group-feedback form-group-feedback-right">
									<input type="search" class="form-control" placeholder="Search">
									<div class="form-control-feedback">
										<i class="icon-search4 font-size-base text-muted"></i>
									</div>
								</div>
							</form>
						</div>
					</div>
					<!-- /sidebar search -->



					<!-- Filter -->
					<div class="card">
						<div class="card-header bg-transparent header-elements-inline">
							<span class="text-uppercase font-size-sm font-weight-semibold">Filter</span>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
								</div>
							</div>
						</div>

						<div class="card-body">
							<form action="#">
								<div class="form-group">
									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker">
												<input type="checkbox" class="form-input-styled" checked=""
													data-fouc=""></div>
											故事
										</label>
									</div>
									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" checked="" data-fouc=""></div>
											現代東方八妖
										</label>
									</div>
									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" checked="" data-fouc=""></div>
											古代東方八妖
										</label>
									</div>
									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" checked="" data-fouc=""></div>
											專武
										</label>
									</div>

									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" data-fouc=""></div>
											外傳
										</label>
									</div>

									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" data-fouc=""></div>
											邂逅
										</label>
									</div>

									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" data-fouc=""></div>
											斷章　
										</label>
									</div>
									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" data-fouc=""></div>
											協奏
										</label>
									</div>
									<div class="form-check form-check-right">
										<label class="form-check-label">
											<div class="uniform-checker"><input type="checkbox"
													class="form-input-styled" data-fouc=""></div>
											隱王
										</label>
									</div>
								</div>
							</form>
						</div>
					</div>
					<!-- /filter -->









					<!-- Actions -->
					<div class="card">
						<div class="card-header bg-transparent header-elements-inline">
							<span class="text-uppercase font-size-sm font-weight-semibold">Actions</span>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
								</div>
							</div>
						</div>

						<div class="card-body">
							<div class="row row-tile no-gutters">
								<div class="col-6">
									<button type="button" class="btn btn-light btn-block btn-float m-0">
										<i class="icon-github4 icon-2x"></i>
										<span>Github</span>
									</button>

									<button type="button" class="btn btn-light btn-block btn-float m-0">
										<i class="icon-dropbox text-blue-400 icon-2x"></i>
										<span>Dropbox</span>
									</button>
								</div>

								<div class="col-6">
									<button type="button" class="btn btn-light btn-block btn-float m-0">
										<i class="icon-dribbble3 text-pink-400 icon-2x"></i>
										<span>Dribbble</span>
									</button>

									<button type="button" class="btn btn-light btn-block btn-float m-0">
										<i class="icon-google-drive text-success-400 icon-2x"></i>
										<span>Google Drive</span>
									</button>
								</div>
							</div>
						</div>
					</div>
					<!-- /actions -->
					<!-- Sub navigation -->
					<div class="card mb-2">
						<div class="card-header bg-transparent header-elements-inline">
							<span class="text-uppercase font-size-sm font-weight-semibold">Navigation</span>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
								</div>
							</div>
						</div>

						<div class="card-body p-0">
							<ul class="nav nav-sidebar" data-nav-type="accordion">
								<li class="nav-item-header">Actions</li>
								<li class="nav-item">
									<a href="#" class="nav-link"><i class="icon-googleplus5"></i> Create task</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link"><i class="icon-portfolio"></i> Create project</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link"><i class="icon-compose"></i> Edit task list</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link">
										<i class="icon-user-plus"></i>
										Assign users
										<span class="badge bg-primary badge-pill ml-auto">94 online</span>
									</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link"><i class="icon-collaboration"></i> Create team</a>
								</li>
								<li class="nav-item-header">Navigate</li>
								<li class="nav-item">
									<a href="#" class="nav-link"><i class="icon-files-empty"></i> All tasks</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link">
										<i class="icon-file-plus"></i>
										Active tasks
										<span class="badge bg-dark badge-pill ml-auto">28</span>
									</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link"><i class="icon-file-check"></i> Closed tasks</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link">
										<i class="icon-reading"></i>
										Assigned to me
										<span class="badge bg-info badge-pill ml-auto">86</span>
									</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link">
										<i class="icon-make-group"></i>
										Assigned to my team
										<span class="badge bg-danger badge-pill ml-auto">47</span>
									</a>
								</li>
								<li class="nav-item">
									<a href="#" class="nav-link"><i class="icon-cog3"></i> Settings</a>
								</li>
							</ul>
						</div>
					</div>
					<!-- /sub navigation -->


					<!-- Online users -->
					<div class="card">
						<div class="card-header bg-transparent header-elements-inline">
							<span class="text-uppercase font-size-sm font-weight-semibold">Online users</span>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
								</div>
							</div>
						</div>

						<div class="card-body">
							<ul class="media-list">
								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>
									<div class="media-body">
										<a href="#" class="media-title font-weight-semibold">James Alexander</a>
										<span class="font-size-xs text-muted d-block">Santa Ana, CA.</span>
									</div>
									<div class="ml-3 align-self-center">
										<span class="badge badge-mark border-success"></span>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>
									<div class="media-body">
										<a href="#" class="media-title font-weight-semibold">Jeremy Victorino</a>
										<span class="font-size-xs text-muted d-block">Dowagiac, MI.</span>
									</div>
									<div class="ml-3 align-self-center">
										<span class="badge badge-mark border-danger"></span>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>
									<div class="media-body">
										<a href="#" class="media-title font-weight-semibold">Margo Baker</a>
										<span class="font-size-xs text-muted d-block">Kasaan, AK.</span>
									</div>
									<div class="ml-3 align-self-center">
										<span class="badge badge-mark border-success"></span>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>
									<div class="media-body">
										<a href="#" class="media-title font-weight-semibold">Beatrix Diaz</a>
										<span class="font-size-xs text-muted d-block">Neenah, WI.</span>
									</div>
									<div class="ml-3 align-self-center">
										<span class="badge badge-mark border-warning"></span>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>
									<div class="media-body">
										<a href="#" class="media-title font-weight-semibold">Richard Vango</a>
										<span class="font-size-xs text-muted d-block">Grapevine, TX.</span>
									</div>
									<div class="ml-3 align-self-center">
										<span class="badge badge-mark border-grey-400"></span>
									</div>
								</li>
							</ul>
						</div>
					</div>
					<!-- /online-users -->


					<!-- Latest updates -->
					<div class="card">
						<div class="card-header bg-transparent header-elements-inline">
							<span class="text-uppercase font-size-sm font-weight-semibold">Latest updates</span>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
								</div>
							</div>
						</div>

						<div class="card-body">
							<ul class="media-list">
								<li class="media">
									<div class="mr-3">
										<a href="#"
											class="btn bg-transparent border-primary text-primary rounded-round border-2 btn-icon">
											<i class="icon-git-pull-request"></i>
										</a>
									</div>

									<div class="media-body">
										Drop the IE <a href="#">specific hacks</a> for temporal inputs
										<div class="text-muted font-size-sm">4 minutes ago</div>
									</div>
								</li>

								<li class="media">
									<div class="mr-3">
										<a href="#"
											class="btn bg-transparent border-warning text-warning rounded-round border-2 btn-icon">
											<i class="icon-git-commit"></i>
										</a>
									</div>

									<div class="media-body">
										Add full font overrides for popovers and tooltips
										<div class="text-muted font-size-sm">36 minutes ago</div>
									</div>
								</li>

								<li class="media">
									<div class="mr-3">
										<a href="#"
											class="btn bg-transparent border-info text-info rounded-round border-2 btn-icon">
											<i class="icon-git-branch"></i>
										</a>
									</div>

									<div class="media-body">
										<a href="#">Chris Arney</a> created a new <span
											class="font-weight-semibold">Design</span> branch
										<div class="text-muted font-size-sm">2 hours ago</div>
									</div>
								</li>

								<li class="media">
									<div class="mr-3">
										<a href="#"
											class="btn bg-transparent border-success text-success rounded-round border-2 btn-icon">
											<i class="icon-git-merge"></i>
										</a>
									</div>

									<div class="media-body">
										<a href="#">Eugene Kopyov</a> merged <span
											class="font-weight-semibold">Master</span> and <span
											class="font-weight-semibold">Dev</span> branches
										<div class="text-muted font-size-sm">Dec 18, 18:36</div>
									</div>
								</li>

								<li class="media">
									<div class="mr-3">
										<a href="#"
											class="btn bg-transparent border-primary text-primary rounded-round border-2 btn-icon">
											<i class="icon-git-pull-request"></i>
										</a>
									</div>

									<div class="media-body">
										Have Carousel ignore keyboard events
										<div class="text-muted font-size-sm">Dec 12, 05:46</div>
									</div>
								</li>
							</ul>
						</div>
					</div>
					<!-- /latest updates -->




					<!-- Contacts -->
					<div class="card">
						<div class="card-header bg-transparent header-elements-inline">
							<span class="text-uppercase font-size-sm font-weight-semibold">Contacts</span>
							<div class="header-elements">
								<div class="list-icons">
									<a class="list-icons-item" data-action="collapse"></a>
								</div>
							</div>
						</div>

						<div class="card-body">
							<ul class="media-list">
								<li class="media">
									<a href="#" class="mr-3 position-relative">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
										<span class="badge badge-info badge-pill badge-float">6</span>
									</a>

									<div class="media-body align-self-center">
										Rebecca Jameson
									</div>

									<div class="ml-3 align-self-center">
										<div class="dropdown">
											<a href="#" class="text-default dropdown-toggle caret-0"
												data-toggle="dropdown"><i class="icon-more2"></i></a>
											<div class="dropdown-menu dropdown-menu-right">
												<a href="#" class="dropdown-item"><i
														class="icon-comment-discussion"></i> Start chat</a>
												<a href="#" class="dropdown-item"><i class="icon-phone2"></i> Make a
													call</a>
												<a href="#" class="dropdown-item"><i class="icon-mail5"></i> Send
													mail</a>
												<div class="dropdown-divider"></div>
												<a href="#" class="dropdown-item"><i class="icon-statistics"></i>
													Statistics</a>
											</div>
										</div>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3 position-relative">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
										<span class="badge badge-info badge-pill badge-float">9</span>
									</a>

									<div class="media-body align-self-center">
										Walter Sommers
									</div>

									<div class="ml-3 align-self-center">
										<div class="dropdown">
											<a href="#" class="text-default dropdown-toggle caret-0"
												data-toggle="dropdown"><i class="icon-more2"></i></a>
											<div class="dropdown-menu dropdown-menu-right">
												<a href="#" class="dropdown-item"><i
														class="icon-comment-discussion"></i> Start chat</a>
												<a href="#" class="dropdown-item"><i class="icon-phone2"></i> Make a
													call</a>
												<a href="#" class="dropdown-item"><i class="icon-mail5"></i> Send
													mail</a>
												<div class="dropdown-divider"></div>
												<a href="#" class="dropdown-item"><i class="icon-statistics"></i>
													Statistics</a>
											</div>
										</div>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>

									<div class="media-body align-self-center">
										Otto Gerwald
									</div>

									<div class="ml-3 align-self-center">
										<div class="dropdown">
											<a href="#" class="text-default dropdown-toggle caret-0"
												data-toggle="dropdown"><i class="icon-more2"></i></a>
											<div class="dropdown-menu dropdown-menu-right">
												<a href="#" class="dropdown-item"><i
														class="icon-comment-discussion"></i> Start chat</a>
												<a href="#" class="dropdown-item"><i class="icon-phone2"></i> Make a
													call</a>
												<a href="#" class="dropdown-item"><i class="icon-mail5"></i> Send
													mail</a>
												<div class="dropdown-divider"></div>
												<a href="#" class="dropdown-item"><i class="icon-statistics"></i>
													Statistics</a>
											</div>
										</div>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>

									<div class="media-body align-self-center">
										Vince Satmann
									</div>

									<div class="ml-3 align-self-center">
										<div class="dropdown">
											<a href="#" class="text-default dropdown-toggle caret-0"
												data-toggle="dropdown"><i class="icon-more2"></i></a>
											<div class="dropdown-menu dropdown-menu-right">
												<a href="#" class="dropdown-item"><i
														class="icon-comment-discussion"></i> Start chat</a>
												<a href="#" class="dropdown-item"><i class="icon-phone2"></i> Make a
													call</a>
												<a href="#" class="dropdown-item"><i class="icon-mail5"></i> Send
													mail</a>
												<div class="dropdown-divider"></div>
												<a href="#" class="dropdown-item"><i class="icon-statistics"></i>
													Statistics</a>
											</div>
										</div>
									</div>
								</li>

								<li class="media">
									<a href="#" class="mr-3">
										<img src="{{ url_for('static', filename='images/placeholders/placeholder.jpg')}}"
											width="36" height="36" class="rounded-circle" alt="">
									</a>

									<div class="media-body align-self-center">
										Jason Leroy
									</div>

									<div class="ml-3 align-self-center">
										<div class="dropdown">
											<a href="#" class="text-default dropdown-toggle caret-0"
												data-toggle="dropdown"><i class="icon-more2"></i></a>
											<div class="dropdown-menu dropdown-menu-right">
												<a href="#" class="dropdown-item"><i
														class="icon-comment-discussion"></i> Start chat</a>
												<a href="#" class="dropdown-item"><i class="icon-phone2"></i> Make a
													call</a>
												<a href="#" class="dropdown-item"><i class="icon-mail5"></i> Send
													mail</a>
												<div class="dropdown-divider"></div>
												<a href="#" class="dropdown-item"><i class="icon-statistics"></i>
													Statistics</a>
											</div>
										</div>
									</div>
								</li>
							</ul>
						</div>
					</div>
					<!-- /contacts -->

				</div>
				<!-- /sidebar content -->


			</div>
			<!-- /form layouts -->

		</div>
		<!-- /content area -->

	</div>
	<!-- /main content -->

</div>
{% endblock %}